Bug 16382

Summary: Update German web installer sample files for 16.05
Product: Koha Reporter: Katrin Fischer <katrin.fischer>
Component: I18N/L10NAssignee: Katrin Fischer <katrin.fischer>
Status: CLOSED FIXED QA Contact: Testopia <testopia>
Severity: enhancement    
Priority: P5 - low CC: frederic, gmcharlt, kyle, mirko
Version: master   
Hardware: All   
OS: All   
See Also: https://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=16585
Change sponsored?: --- Patch complexity: Trivial patch
Documentation contact: Documentation submission:
Text to go in the release notes:
Version(s) released in:
Attachments: Bug 16382: Update German web installer sample files for 16.05
[SIGNED-OFF] Bug 16382: Update German web installer sample files for 16.05
Bug 16382: Update German web installer sample files for 16.05

Description Katrin Fischer 2016-04-29 00:20:53 UTC
The same procedure...

Update and translate sample SQL file of the German installer.
Comment 1 Katrin Fischer 2016-05-10 22:40:29 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2016-05-11 14:57:06 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-05-13 20:30:56 UTC
Created attachment 51485 [details] [review]
Bug 16382: Update German web installer sample files for 16.05

Easy this time, only sample notices have been changed:
- Changed discharge to match the English sample notice.
- Translated new PASSWORD_RESET e-mail

To test:
- Start with an empty database
- Install de-DE
- Run the web installer in de-DE/German
- Verify all files, especially sample notices, load
  without any problems.

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Tested removing all from letter table and loading file.
File loads Ok, notices look good.
No errors

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-05-16 17:48:36 UTC
Pushed to master for Koha 16.05, thanks Katrin!